package com.muyu.warning.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.warning.domain.WarnRule;
import com.muyu.warning.domain.WarnRuleDTO;

import java.util.List;

public interface IWarRulesService extends IService<WarnRuleDTO> {
    List<WarnRuleDTO> selectWarnRulesList();
    //联查
    List<WarnRuleDTO> selectWarnRulesListAll(WarnRuleDTO warnRuleDTO);

}
